# Class: Item

[internal](../modules/internal-14.md).Item

## Properties

### id

• **id**: `string`

#### Defined in

medusa/dist/api/routes/admin/orders/update-claim.d.ts:156

___

### images

• **images**: [`Image`](internal-14.Image.md)[]

#### Defined in

medusa/dist/api/routes/admin/orders/update-claim.d.ts:159

___

### metadata

• `Optional` **metadata**: `Record`<`string`, `unknown`\>

#### Defined in

medusa/dist/api/routes/admin/orders/update-claim.d.ts:161

___

### note

• `Optional` **note**: `string`

#### Defined in

medusa/dist/api/routes/admin/orders/update-claim.d.ts:157

___

### reason

• `Optional` **reason**: `string`

#### Defined in

medusa/dist/api/routes/admin/orders/update-claim.d.ts:158

___

### tags

• **tags**: [`Tag`](internal-14.Tag.md)[]

#### Defined in

medusa/dist/api/routes/admin/orders/update-claim.d.ts:160
